 {
  "website-name" : "Portfolio Go",
  "backgrounds" :
  [
    "content/videos/bg_1.mov",
    "content/videos/bg_2.mov",
    "content/videos/bg_5.mov",
    "content/videos/bg_5.mov",
    "content/videos/bg_6.mov",
    "content/videos/bg_7.mov"
  ],
	"navigation" :
  [
    {
      "title"   : "Desenhos",
      "link"    : "submenu",
      "submenu" :
      [
        {
          "title"   : "Recentes",
          "link"    : "/slideshow/recentes",
          "slides"  :
          [
            {
              "title" : "Figura 5",
              "url"   : "content/images/figuras-05.jpg"
            },
            {
              "title" : "Figura 7",
              "url"   : "content/images/figuras-07.jpg"
            },
            {
              "title" : "Figura 11",
              "url"   : "content/images/figuras-11.jpg"
            },
            {
              "title" : "Figura 9",
              "url"   : "content/images/figuras-09.jpg"
            },
            {
              "title" : "Figura 8",
              "url"   : "content/images/figuras-08.jpg"
            },
            {
              "title" : "Figura 12",
              "url"   : "content/images/figuras-12.jpg"
            },
            {
              "title" : "Figura 6",
              "url"   : "content/images/figuras-06.jpg"
            },
            {
              "title" : "Figura 3",
              "url"   : "content/images/figuras-03.jpg"
            },
            {
              "title" : "Figura 2",
              "url"   : "content/images/figuras-02.jpg"
            },
            {
              "title" : "Figura 4",
              "url"   : "content/images/figuras-04.jpg"
            },
            {
              "title" : "Figura 1",
              "url"   : "content/images/figuras-01.jpg"
            }
          ]
        },
        {
          "title"   : "Cadernos",
          "link"    : "submenu",
          "submenu" :
          [
            {
              "title"   : "Bologramas",
              "link"    : "/slideshow/bologramas",
              "slides"  :
              [
                {
                  "title" : "Caderno Bologramas - Página 7",
                  "url"   : "content/images/bologramas-07.jpg"
                },
                {
                  "title" : "Caderno Bologramas - Página 8",
                  "url"   : "content/images/bologramas-08.jpg"
                },
                {
                  "title" : "Caderno Bologramas - Página 9",
                  "url"   : "content/images/bologramas-09.jpg"
                },
                {
                  "title" : "Caderno Bologramas - Página 11",
                  "url"   : "content/images/bologramas-11.jpg"
                },
                {
                  "title" : "Caderno Bologramas - Página 13",
                  "url"   : "content/images/bologramas-13.jpg"
                },
                {
                  "title" : "Caderno Bologramas - Página 12",
                  "url"   : "content/images/bologramas-12.jpg"
                }
              ]
            },
            {
              "title"   : "York Cathedral",
              "link"    : "/slideshow/york-cathedral",
              "slides"  :
              [
                {
                  "title" : "York Cathedral 1",
                  "url"   : "content/images/york-cathedral-1.jpg"
                },
                {
                  "title" : "York Cathedral 2",
                  "url"   : "content/images/york-cathedral-2.jpg"
                },
                {
                  "title" : "York Cathedral 3",
                  "url"   : "content/images/york-cathedral-3.jpg"
                }
              ]
            }
          ]
        },
        {
          "title"   : "Metamorfoses - Ovídio",
          "link"    : "/slideshow/metamorfoses",
          "slides"  :
          [
            {
              "title" : "Tapete",
              "url"   : "content/images/tapete.jpg"
            },
            {
              "title" : "cave *",
              "url"   : "content/images/cave-1.jpg"
            },
            {
              "title" : "cave ++++",
              "url"   : "content/images/cave-3.jpg"
            },
            {
              "title" : "cave w stalactites",
              "url"   : "content/images/cave-2.jpg"
            }

          ]
        },
        {
          "title"   : "Caligramas",
          "link"    : "/slideshow/caligramas",
          "slides"  :
          [
            {
              "title" : "Caligrama 4",
              "url"   : "content/images/caligramas-4.jpg"
            },
            {
              "title" : "Caligrama 1",
              "url"   : "content/images/caligramas-1.jpg"
            },
            {
              "title" : "Caligrama 3",
              "url"   : "content/images/caligramas-3.jpg"
            },
            {
              "title" : "Caligrama 2",
              "url"   : "content/images/caligramas-2.jpg"
            },
            {
              "title" : "Caligrama 5",
              "url"   : "content/images/caligramas-5.jpg"
            },
            {
              "title" : "Caligrama 6",
              "url"   : "content/images/caligramas-6.jpg"
            },
            {
              "title" : "Caligrama 8",
              "url"   : "content/images/caligramas-8.jpg"
            },
            {
              "title" : "Caligrama 7",
              "url"   : "content/images/caligramas-7.jpg"
            },
            {
              "title" : "Sarrafos & Garranhcos - Página 1",
              "url"   : "content/images/quadrinho-01.jpg"
            },
            {
              "title" : "Sarrafos & Garranhcos - Página 2",
              "url"   : "content/images/quadrinho-02.jpg"
            },
            {
              "title" : "Sarrafos & Garranhcos - Página 3",
              "url"   : "content/images/quadrinho-03.jpg"
            },
            {
              "title" : "Sarrafos & Garranhcos - Página 4",
              "url"   : "content/images/quadrinho-04.jpg"
            }
          ]
        }
      ]

    },
    {
      "title"   : "Esculturas",
      "link"    : "submenu",
      "submenu" :
      [
        {
          "title" : "Cut Out & Cut In",
          "link"  : "/slideshow/cut-out-cut-in",
          "slides"  :
          [
            {
              "title" : "Carbon Blue cut-out + Artista",
              "url"   : "content/images/sono-03.jpg"
            },
            {
              "title" : "CUT IN (Tríptico)",
              "url"   : "content/images/triptico.jpg"
            },
            {
              "title" : "Teste Cut Out",
              "url"   : "content/images/sono-04.jpg"
            },
            {
              "title" : "Red One",
              "url"   : "content/images/sono-05.jpg"
            },
            {
              "title" : "Red Two",
              "url"   : "content/images/sono-06.jpg"
            },
            {
              "title" : "Cut-out (verde)",
              "url"   : "content/images/sono-02.jpg"
            },

            {
              "title" : "Sono",
              "url"   : "content/images/sono-01.jpg"
            },
            {
              "title" : "Working",
              "url"   : "content/images/sono-11.jpg"
            }
          ]
        },
        {
          "title" : "Argila",
          "link"  : "/slideshow/argila",
          "slides"  :
          [
            {
              "title" : "Escultura Cabeça (frente)",
              "url"   : "content/images/argila-1.jpg"
            },
            {
              "title" : "Escultura Cabeça (perfil)",
              "url"   : "content/images/argila-2.jpg"
            },
            {
              "title" : "Escultura Cabeça 2",
              "url"   : "content/images/argila-5.jpg"
            },
            {
              "title" : "Escultura Cabeça 3",
              "url"   : "content/images/argila-6.jpg"
            },
            {
              "title" : "Escultura Tal",
              "url"   : "content/images/argila-3.jpg"
            },
            {
              "title" : "Escultura Tal (costas)",
              "url"   : "content/images/argila-4.jpg"
            },
            {
              "title" : "Relevos 6",
              "url"   : "content/images/relevos-06.jpg"
            },
            {
              "title" : "Relevos 3",
              "url"   : "content/images/relevos-03.jpg"
            },
            {
              "title" : "Relevos 7",
              "url"   : "content/images/relevos-07.jpg"
            },
            {
              "title" : "Relevos 5",
              "url"   : "content/images/relevos-05.jpg"
            },
            {
              "title" : "Relevos 2",
              "url"   : "content/images/relevos-02.jpg"
            },
            {
              "title" : "Relevos 1",
              "url"   : "content/images/relevos-01.jpg"
            },
            {
              "title" : "Relevos 4",
              "url"   : "content/images/relevos-04.jpg"
            }
          ]
        },
        {
          "title" : "Sono",
          "link"  : "/slideshow/sono",
          "slides"  :
          [
            {
              "title" : "Sono",
              "url"   : "content/images/sono-10.jpg"
            },
            {
              "title" : "Peça Bibliografica 2",
              "url"   : "content/images/sono-12.jpg"
            },
            {
              "title" : "Peça Bibliografica",
              "url"   : "content/images/sono-08.jpg"
            },
            {
              "title" : "Sono 2",
              "url"   : "content/images/sono-07.jpg"
            },
            {
              "title" : "Sono 2",
              "url"   : "content/images/sono-01.jpg"
            }
          ]
        },
        {
          "title" : "Carvão",
          "link"  : "/slideshow/carvao-e-tule",
          "slides"  :
          [
            {
              "title" : "Carvão & Tule 2",
              "url"   : "content/images/esculturas-carvao-2.jpg"
            },
            {
              "title" : "Carvão & Tule 3",
              "url"   : "content/images/esculturas-carvao-3.jpg"
            },
            {
              "title" : "Carvão & Tule 4",
              "url"   : "content/images/esculturas-carvao-4.jpg"
            },
            {
              "title" : "Carvão & Tule 1",
              "url"   : "content/images/esculturas-carvao-1.jpg"
            }
          ]
        }
      ]
    },
    {
      "title"  : "poemas",
      "link"   : "submenu",
      "submenu" :
      [
        {
          "title"    : "Se a mão lança",
          "link"  : "/textos/se-a-mao-lanca",
          "content": "<div class=\"white-bg-text-small\"><p><span>Se a mão lança</span><br><span>no ar não fica</span><br><span>se a mão alcança</span><br><span>o que caiu</span></p></p></div>"
        },
        {
          "title"    : "A mínima noite",
          "link"  : "/textos/a-minima-noite",
          "content": "<div class=\"white-bg-text-small\"><p><span>A mínima noite</span><br><span>que de cada objeto parte</span><br><span>noite insular</span><br><span>objeto do tempo</span><br><span>pendurada ao momento</span><br><span>como se fosse</span><br><span>a própria sombra</span></p></p><div>"
        },
        {
          "title"    : "O que nos move é o sono",
          "link"  : "/textos/o-que-nos-move-e-o-sono",
          "content": "<div class=\"white-bg-text-small\"><p>O que nos move é o sono,<br>o sono distribuído em noites,<br><span class=\"\"></span>as noites,<br><span class=\"\"></span>distribuídas.<br><span class=\"\"></span>Piscar das páginas <br><span class=\"\"></span>no livro de pontos,<br><span class=\"\"></span>onde calco a letra<br><span class=\"\"></span>recombino os ecos.<br><span class=\"\"></span>O que nos move: <br><span class=\"\"></span>a fadiga,<br><span class=\"\"></span>a fábula dos atos,<br><span class=\"\"></span>transmitida,<br><span class=\"\"></span>o girar da chave da noite<br><span class=\"\"></span>quantas noites dure o sono,<br><span class=\"\"></span>Quem respirar?</p></div>"
        },
        {
          "title"    : "Tambores batem",
          "link"  : "/textos/tambores-batem",
          "content": "<div class=\"white-bg-text-huge poem\"><p><span>Tambores batem</span><br><span>para que eu chegue à terra manchada alta</span><br><span>para que eu traga a lança manchada alta</span><br><span>e não desprenda os olhos do rio</span><br><span>de onde a história evapora</span></p><p><span>Tambores batem</span><br><span>para que eu ache a pedra manchada alta</span><br><span>para que eu sopre a fumaça manchada alta</span><br><span>e com os braços da fumaça eu lute</span><br><span>e com os dedos da fumaça eu trame</span><br><span>e com os olhos da fumaça mergulhe</span></p><p><span>pois nessa pedra se encaixarão pedras</span><br><span>nessa hora se encaixarão horas</span><br><span>nessas letras se encaixará o sol</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos do tigre manchado alto</span><br><span>para que eu caçe</span><br><span>cada vez a mesma caça</span><br><span>cada vez nova caça</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos da rês manchada alta</span><br><span>para que eu paste</span><br><span>cada vez o mesmo pasto</span><br><span>cada vez novo pasto</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>embaralham meus passos</span><br><span>com os passos da lua manchada alta</span><br><span>para que eu sangre</span><br><span>cada vez o mesmo nome</span><br><span>cada vez novo nome</span><br><span>cada vez</span></p><p><span>Tambores batem</span><br><span>para que nem chamar eu possa</span><br><span>nem voltar eu possa</span><br><span>nem trocar eu possa</span><br><span>e então possa bastar</span></p><p><span>Tambores batem</span><br><span>para que nem soltar eu possa</span><br><span>nem sonhar eu possa</span><br><span>nem acordar eu possa</span><br><span>e então possa livrar</span></p><p><span>Como o salto</span><br><span>como o giro</span><br><span>como a espera</span><br><span>como o riso</span></p><p><span>Tambores batem</span><br><span>pé no passo</span><br><span>mão no gesto</span><br><span>cada vez o mesmo toque</span><br><span>cada vez novo toque</span><br><span>cada vez</span></p></div>"
        },

        {
          "title"    : "Alguém que assim falasse",
          "link"  : "/textos/alguem-que-assim-falasse",
          "content": "<div class=\"white-bg-text-big\"><p>Alguém que assim falasse, que por anos conversasse como se içado pela voz, como se ao falar trouxesse portas, camas, lanternas e tateando-os, encontrasse o horizonte pontual de suas extremidades e o estendesse. Alguém que assim falasse, de um modo secretamente aberto - as pausas, às vezes, demorando-se como fala, como se crescessem e vibrassem, caudalosas -, não ouvia o que falava como se fosse seu. Falava como se uma onda estourasse na praia e, ao estourar, já outra se formasse por onde aquela passara. Alguém que assim falasse, na densidade dócil de farol e sem enveredar por alguma conclusão, falava como se encontrar a palavra bastasse para continuar, fosse uma conclusão em si, cintilância. Um falante que tanto observasse e permanecesse que sua fala se tornasse praia onde abordassem portas, camas, lanternas, pausas, ecos, canções invertidas, falava… e, provavelmente, não se ouvia.</p></div>"
        }
      ]
    },
    {
      "title" : "Animações",
      "link"    : "submenu",
      "submenu" :
      [
        {
          "title"    : "Trifonia",
          "link"     : "/filmes/trifonia",
          "videoUrl" : "fIEXEIOyh9Q",
          "videoType": "youtube"
        },
        {
          "title"    : "Video 1",
          "link"     : "/filmes/animacao-01",
          "videoUrl" : "content/videos/anim_01.mov",
          "videoType": "file"
        }
      ]
    },
    {
      "title" : "Resenhas Críticas",
      "link"  : "submenu",
      "submenu" :
      [
        {
          "title"    : "Go e Arnaldo - Julio Bressane",
          "link"     : "/resenhas/go-e-arnaldo",
          "slides"  :
          [
            {
              "title" : "",
              "url"   : "content/images/go-e-arnaldo-1.jpg"
            },
            {
              "title" : "",
              "url"   : "content/images/parece-mas-nao-e.jpg"
            },
            {
              "title" : "",
              "url"   : "content/images/go-e-arnaldo-2.jpg"
            },
            {
              "title" : "",
              "url"   : "content/images/parece-mas-e.jpg"
            }
          ]
        },
        {
          "title"    : "Dois grafonautas - Antonio Medina",
          "link"     : "/resenhas/dois-grafonautas",
          "slides"  :
          [
            {
              "title" : "",
              "url"   : "content/images/dois-grafonautas.jpg"
            }
          ]
        },
        {
          "title"    : "O artesanato literário de Go - Antonio Medina",
          "link"     : "/resenhas/artesanato-literario",
          "slides"  :
          [
            {
              "title" : "",
              "url"   : "content/images/artesanato-literario.jpg"
            }
          ]
        },
        {
          "title"    : "José. Thomas. Brum",
          "link"     : "/resenhas/jose-thomas-brum",
          "slides"  :
          [
            {
              "title" : "",
              "url"   : "content/images/jt-brum.jpg"
            }
          ]
        },
        {
          "title"    : "Coletiva vai do lirismo à ironia - Fernanda Peixoto",
          "link"     : "/resenhas/coletivo-vai-do-lirismo-a-ironia",
          "slides"  :
          [
            {
              "title" : "",
              "url"   : "content/images/lirismo-a-ironia.jpg"
            }
          ]
        }
      ]
    },
    {
      "title"  : "Contato",
      "link"   : "/contato",
      "content": "<p><span>Entre em contato através do email <a href=\"mailto:cometogo2@gmail.com\">cometogo2@gmail.com</a> ou deixe uma mensagem:<span></p>"
    }
  ]
}
